#!/bin/sh if [ x"$2" != x"POST-INSTALL" ]; then exit 0 fi USER=ejabberd GROUP=${USER} UID=522 GID=${UID} USERS_HOME="/var/spool/ejabberd" if ! pw groupshow "${GROUP}" 2>/dev/null 1>&2; then if pw groupadd ${GROUP} -g ${GID}; then echo "Added group \"${GROUP}\"." else echo "Adding group \"${GROUP}\" failed..." exit 1 fi fi if ! pw usershow "${USER}" 2>/dev/null 1>&2; then if pw useradd ${USER} -u ${UID} -g ${GROUP} -h - \ -s "/bin/sh" -d ${USERS_HOME} -c "ejabberd pseudo user"; \ then echo "Added user \"${USER}\"." else echo "Adding user \"${USER}\" failed..." exit 1 fi fi install -d -m 750 -o ${USER} -g ${GROUP} ${USERS_HOME} /var/log/ejabberd exit 0 ='freebsd-ports-gnome Git repository'/>
aboutsummaryrefslogtreecommitdiffstats
path: root/archivers/zip-ada
Commit message (Expand)AuthorAgeFilesLines
* Convert archivers to USES=zipbapt2014-03-071-2/+1
* Convert from USE_DOS2UNIX to USES=dos2unixbapt2014-03-071-2/+1
* archivers/zip-ada: Update from version 45 to 46marino2014-02-123-14/+3
* archivers/zip-ada: Convert to stagingmarino2013-11-101-18/+15
* Add NO_STAGE all over the place in preparation for the staging support (cat: ...bapt2013-09-201-0/+1
* florist-gpl, zip-ada: Add trailing slash for WWW field.marino2013-08-231-1/+1